» Ubuntu » Pakiety

Error

two or more packages specified (ibus-table-xinhua lucid)